PRODUCT STUDIO
Immagini del prodotto1 / 8
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe GSM7248R
NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399
NETGEAR ProSafe GSM7248R, Gözetilmiş, L2
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR ProSafe GSM7248R-100EUS Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
SNTP
Protocolli di gestione
SNMP v1, v2c, v3
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Slot di espansione
4 x SFP
Intervallo di temperatura di storage Celsius
Emissioni elettromagnetiche
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
GTIN EAN UPC
6064490547296,
Alimentatore di backup
Sì
Altezza di esercizio
0 - 3000 m
Backup e trasferimento
Sì
Caratteristiche 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Categoria
Ağ Anahtarları
Clustering di connessioni
Consumo di potenza
Data di aggiunta al sistema
2008-01-21
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Dissipazione del calore
244,101 BTU/s
Durata della latenza
1G
Gestione basata su web
Ingresso console
RS-232
Intervallo MTBF
162303 Saat
Intervallo di temperatura di funzionamento
0 - 55 °C
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
96 Gbit/s
Limitazione della velocità
Sì
Livello di rumore
48,8 dB
Marca
NETGEAR
Memoria flash
Memoria interna
Mercati venduti
GB
Mirroring del gateway di connessione
Nome prodotto
ProSafe GSM7248R
Peso
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza
CE mark, EN 60950-1, UL/cUL 60950-1
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
RFC 1213 MIB II
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Umidità non di esercizio
Velocità massima di trasferimento dati
®